探検隊おしらせ/探検隊のVer4.1からVer5.0へバージョンアップしたユーザ様へ

探検隊のVer4.1からVer5.0へバージョンアップをおこなうと、一部の環境下で以下の現象が発生する場合があります。

■学級一括変更で、「次年度を想定して編集する」をクリックが、「Ver5の利用者・・・」というメッセージが表示され作業が行えない。
対処方法→こちら